Brivio API reference
Mail aliases

Aliases of the organization's hosted mailboxes (scope: mailboxes:read)

GET
/mail-aliases

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Query Parameters

mailbox_id?string

Only the aliases of this mailbox

Formatuuid

Response Body

OK

application/json
  1. response
data*array<>
meta?
error*null
curl -X GET "https://example.com/mail-aliases"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "address": "user@example.com",      "mailbox_id": "4d23d1af-2eef-4598-a5e0-1f19ae0b0c14",      "mailbox_address": "user@example.com",      "created_at": "2019-08-24T14:15:22Z"    }  ],  "meta": {    "page": 0,    "perPage": 0,    "total": 0,    "totalPages": 0,    "nextCursor": "string"  },  "error": null}